@charset "utf-8";

/*header*/

.headerHmLogoBx {
    max-width: 100px;
    width: 100%;
    margin: 0 auto 15px auto;
}

.spNavLinkIconBx img {
    max-width: 27px;
    width: 100%;
}

.hWrap {
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    background: #ccc;
}

.hConte {
    display: none;
}

.hArea {
    padding: 15px 15px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    position: absolute;
    top: 0;
    z-index: 9;
}

/*スマホ時のナビ*/

.spNav {
    max-width: calc(100% - 70px);
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
}

.spNavArea {
    width: 100%;
    height: 100%;
    display: flex;
    background: #fff;
}

.spNavBlock {
	flex: 1;
	display: flex;
}

.spNavConte-l {
	width: 50%;
	border-right: 1px solid #ccc;
}
.spNavLink {
    padding: 3px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.spNavLinkIconBx {
	width: 100%;
	height: 30px;
	position: relative;
}

.spNavLinkIconBx > * {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spFa {
    font-size: 23px;
    color: #DF7D88;
}

.spFa.spFa-pageTop {
	font-size: 40px;
}

.spNavBtnBar {
    max-width: 33px;
    height: 22px;
    width: 100%;
    position: relative;
}

.spNavBtnTxt {
    margin: 10px 0 0 0;
    font-size: 10px;
    color: #FFF;
    font-weight: 500;
}

.spNavLinkTxt {
    margin: 5px auto 0;
    font-size: 10px;
    color: #DF7D88;
    text-align: center;
    font-weight: 700;
}

.spNavBtn {
    padding: 10px 5px 5px;
    width: 70px;
    height: 70px;
    position: fixed; 
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background: #C4A892;
    z-index: 99999999;
}

.spNavBtnBarItem {
    width: 100%;
    height: 2px;
    background: #FFF;
    border-radius: 3px;
    position: absolute;
    left: 0;
    transition: ease .5s;
}

.spNavBtnBarItem:nth-of-type(1) {
    top: 0;
}

.spNavBtnBarItem:nth-of-type(2) {
    top: 10px;
}

.spNavBtnBarItem:nth-of-type(3) {
    bottom: 0;
}

.open .spNavBtnBarItem {
    transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
    opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-10px) rotate(45deg);
}

.spMenu {
    margin: auto;
    padding: 85px 15px 0;
    max-width: 1920px;
    width: 100%;
    position: fixed;
    bottom: 0;
    right: -100%;
    background: hsl(26 30% 67% / 10.9);
    z-index: 9999999;
    transition: ease .5s;
}

.spMenu.open {
    right: 0;
}

.spMenuArea {
    width: 100%;
    height: 100%;
}

.spMenuConte {
    padding: 50px 0 50px;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    -ms-overflow-style: none;
}

.spMenuConte::-webkit-scrollbar {
    display:none;
}

.spMenuLink {
    padding: 10px 5px;
    text-align: center;
    display: block;
    color: #fff;
    /* border-bottom: 1px solid #CCC; */
}

.spMenuLink:hover {
    color: #fff;
    background: #605858;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.spNav {
    display: none;
}

.spNavBtn {
	/* display: none; */
}

.spNavBtn {
    width: 100px;
    height: 100px;
}

.spNavBtn {
    position: fixed;
    top: 0;
}

.spNavBtnTxt {
    font-size: 15px;
}

.spMenuLink {
    padding: 15px 5px;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hArea {
    padding: 54px 53px;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */